/* ================================================================================
1:table-layout04
================================================================================ */
/* @SP BreakPoint Max 767px
================================================*/
@media screen and (max-width: 767px) {
  .table-layout04 {
    width: 100%;
    margin: 30px 0 0;
  }
  .table-layout04 tbody tr:first-of-type td a {
    color: #004185;
    font-size: 1.6rem;
  }
  .table-layout04 tbody th {
    display: block;
    margin: 0 -10px;
    padding: 12px 10px;
    background-color: #ececec;
  }
  .table-layout04 tbody td {
    display: block;
    margin: 0 -10px;
    background-color: #fff;
    padding: 15px 10px;
  }
  .table-layout04 tbody td a {
    color: #004185;
  }
  .table-layout04 tbody td .google-map {
    width: 100%;
    height: 320px;
    margin-top: 0;
  }
  .table-layout04 tbody td div {
    margin-top: 10px;
  }
  .table-layout04 tbody td div img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
  }
  .table-layout04 tbody td .ttl:not(:first-child) {
    margin: 10px 0 0;
  }
}
/* @PC BreakPoint Min 768px
================================================*/
@media screen and (min-width: 768px) {
  .table-layout04 {
    width: 100%;
    margin: 50px 0 0;
  }
  .table-layout04 tbody tr:first-of-type td a {
    color: #004185;
    font-size: 1.6rem;
  }
  .table-layout04 tbody th {
    width: 150px;
    padding: 18px 20px 17px;
    border: 1px solid #dddddd;
    background-color: #ececec;
  }
  .table-layout04 tbody td {
    background-color: #fff;
    padding: 18px 20px 17px;
    border: 1px solid #dddddd;
  }
  .table-layout04 tbody td a {
    color: #004185;
  }
  .table-layout04 tbody td .google-map {
    width: 100%;
    height: 320px;
    float: none;
    margin-top: 0;
  }
  .table-layout04 tbody td .google-map div {
    float: none;
    width: auto;
    margin-top: 0;
  }
  .table-layout04 tbody td .google-map .gm-err-container {
    width: inherit;
  }
  .table-layout04 tbody td .google-map .gm-err-content {
    width: inherit;
  }
  .table-layout04 tbody td div {
    float: left;
    width: 50%;
    margin-top: 10px;
  }
  .table-layout04 tbody td div img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
  }
  .table-layout04 tbody td .ttl:not(:first-child) {
    margin: 15px 0 0;
  }
}
/* ================================================================================
3:access-block
================================================================================ */
/* @SP BreakPoint Max 767px
================================================*/
@media screen and (max-width: 767px) {
  .access-block {
    margin-top: 30px;
    text-align: center;
  }
  .access-block a img {
    max-width: 360px;
    width: 100%;
  }
}
/* @PC BreakPoint Min 768px
================================================*/
@media screen and (min-width: 768px) {
  .access-block {
    margin-top: 30px;
    text-align: center;
  }
  .access-block a img {
    width: 360px;
  }
}
